Guest User

error bitrix-env.sh

a guest
Oct 4th, 2012
297
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Bitrix Environment for Linux installation script
  2.  
  3. Yes will be assumed to answers, and will be defaulted. 'n' or 'no' will result in a No answer, anything else will be a yes.
  4.  
  5. This script MUST be run as root or it will fail
  6. ---
  7. CentOS 6.0 - OS and version are correct.
  8. Loaded plugins: fastestmirror
  9. Cleaning up Everything
  10. Cleaning up list of fastest mirrors
  11. Loaded plugins: fastestmirror
  12. Determining fastest mirrors
  13. epel/metalink | 19 kB 00:00
  14. * atomic: mir01.syntis.net
  15. * base: centos-mirror.rbc.ru
  16. * epel: be.mirror.eurid.eu
  17. * extras: centos-mirror.rbc.ru
  18. * remi: fr2.rpmfind.net
  19. * rpmforge: apt.sw.be
  20. * updates: centos-mirror.rbc.ru
  21. CentALT | 951 B 00:00
  22. CentALT/primary | 60 kB 00:00
  23. CentALT 199/199
  24. atomic | 1.9 kB 00:00
  25. atomic/primary_db | 475 kB 00:00
  26. atrpms | 3.5 kB 00:00
  27. atrpms/primary_db | 1.6 MB 00:01
  28. base | 3.7 kB 00:00
  29. base/primary_db | 3.5 MB 00:00
  30. bitrix | 951 B 00:00
  31. bitrix/primary | 8.5 kB 00:00
  32. bitrix 23/23
  33. epel | 4.3 kB 00:00
  34. epel/primary_db | 3.9 MB 00:01
  35. extras | 3.0 kB 00:00
  36. extras/primary_db | 6.4 kB 00:00
  37. remi | 2.9 kB 00:00
  38. remi/primary_db | 335 kB 00:00
  39. rpmforge | 1.9 kB 00:00
  40. rpmforge/primary_db | 2.6 MB 00:01
  41. updates | 3.5 kB 00:00
  42. updates/primary_db | 2.8 MB 00:00
  43. Setting up Install Process
  44. Resolving Dependencies
  45. --> Running transaction check
  46. ---> Package epel-release.noarch 0:6-7 set to be updated
  47. --> Finished Dependency Resolution
  48.  
  49. Dependencies Resolved
  50.  
  51. =============================================================================================================================================================================================================================================
  52. Package Arch Version Repository Size
  53. =============================================================================================================================================================================================================================================
  54. Updating:
  55. epel-release noarch 6-7 epel 14 k
  56.  
  57. Transaction Summary
  58. =============================================================================================================================================================================================================================================
  59. Install 0 Package(s)
  60. Upgrade 1 Package(s)
  61.  
  62. Total download size: 14 k
  63. Downloading Packages:
  64. epel-release-6-7.noarch.rpm | 14 kB 00:00
  65. warning: rpmts_HdrFromFdno: Header V3 RSA/SHA256 Signature, key ID 0608b895: NOKEY
  66. epel/gpgkey | 3.2 kB 00:00 ...
  67. Importing GPG key 0x0608B895 "EPEL (6) <epel@fedoraproject.org>" from /etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-6
  68. Running rpm_check_debug
  69. Running Transaction Test
  70. Transaction Test Succeeded
  71. Running Transaction
  72. Updating : epel-release-6-7.noarch 1/2
  73. Cleanup : epel-release-6-5.noarch 2/2
  74.  
  75. Updated:
  76. epel-release.noarch 0:6-7
  77.  
  78. Complete!
  79. Loaded plugins: fastestmirror
  80. Loading mirror speeds from cached hostfile
  81. * atomic: mir01.syntis.net
  82. * base: centos-mirror.rbc.ru
  83. * epel: be.mirror.eurid.eu
  84. * extras: centos-mirror.rbc.ru
  85. * remi: fr2.rpmfind.net
  86. * rpmforge: apt.sw.be
  87. * updates: centos-mirror.rbc.ru
  88. Setting up Install Process
  89. Resolving Dependencies
  90. --> Running transaction check
  91. ---> Package yum-plugin-fastestmirror.noarch 0:1.1.30-14.el6 set to be updated
  92. --> Finished Dependency Resolution
  93.  
  94. Dependencies Resolved
  95.  
  96. =============================================================================================================================================================================================================================================
  97. Package Arch Version Repository Size
  98. =============================================================================================================================================================================================================================================
  99. Updating:
  100. yum-plugin-fastestmirror noarch 1.1.30-14.el6 base 28 k
  101.  
  102. Transaction Summary
  103. =============================================================================================================================================================================================================================================
  104. Install 0 Package(s)
  105. Upgrade 1 Package(s)
  106.  
  107. Total download size: 28 k
  108. Downloading Packages:
  109. yum-plugin-fastestmirror-1.1.30-14.el6.noarch.rpm | 28 kB 00:00
  110. Running rpm_check_debug
  111. Running Transaction Test
  112. Transaction Test Succeeded
  113. Running Transaction
  114. Updating : yum-plugin-fastestmirror-1.1.30-14.el6.noarch 1/2
  115. Cleanup : yum-plugin-fastestmirror-1.1.26-11.el6.noarch 2/2
  116.  
  117. Updated:
  118. yum-plugin-fastestmirror.noarch 0:1.1.30-14.el6
  119.  
  120. Complete!
  121. Loaded plugins: fastestmirror
  122. Setting up Remove Process
  123. No Match for argument: libevent
  124. Loading mirror speeds from cached hostfile
  125. * atomic: mir01.syntis.net
  126. * base: centos-mirror.rbc.ru
  127. * epel: be.mirror.eurid.eu
  128. * extras: centos-mirror.rbc.ru
  129. * remi: fr2.rpmfind.net
  130. * rpmforge: apt.sw.be
  131. * updates: centos-mirror.rbc.ru
  132. Package(s) libevent available, but not installed.
  133. No Packages marked for removal
  134. Loaded plugins: fastestmirror
  135. Loading mirror speeds from cached hostfile
  136. * atomic: mir01.syntis.net
  137. * base: centos-mirror.rbc.ru
  138. * epel: be.mirror.eurid.eu
  139. * extras: centos-mirror.rbc.ru
  140. * remi: fr2.rpmfind.net
  141. * rpmforge: apt.sw.be
  142. * updates: centos-mirror.rbc.ru
  143. Setting up Install Process
  144. Resolving Dependencies
  145. --> Running transaction check
  146. ---> Package libevent.i686 0:1.4.13-4.el6 set to be updated
  147. --> Finished Dependency Resolution
  148.  
  149. Dependencies Resolved
  150.  
  151. =============================================================================================================================================================================================================================================
  152. Package Arch Version Repository Size
  153. =============================================================================================================================================================================================================================================
  154. Installing:
  155. libevent i686 1.4.13-4.el6 base 67 k
  156.  
  157. Transaction Summary
  158. =============================================================================================================================================================================================================================================
  159. Install 1 Package(s)
  160. Upgrade 0 Package(s)
  161.  
  162. Total download size: 67 k
  163. Installed size: 226 k
  164. Downloading Packages:
  165. libevent-1.4.13-4.el6.i686.rpm | 67 kB 00:00
  166. Running rpm_check_debug
  167. Running Transaction Test
  168. Transaction Test Succeeded
  169. Running Transaction
  170. Installing : libevent-1.4.13-4.el6.i686 1/1
  171.  
  172. Installed:
  173. libevent.i686 0:1.4.13-4.el6
  174.  
  175. Complete!
  176. Loaded plugins: fastestmirror
  177. Loading mirror speeds from cached hostfile
  178. * atomic: mir01.syntis.net
  179. * base: centos-mirror.rbc.ru
  180. * epel: be.mirror.eurid.eu
  181. * extras: centos-mirror.rbc.ru
  182. * remi: fr2.rpmfind.net
  183. * rpmforge: apt.sw.be
  184. * updates: centos-mirror.rbc.ru
  185. Setting up Install Process
  186. Package libidn-1.18-2.el6.i686 already installed and latest version
  187. Nothing to do
  188. Loaded plugins: fastestmirror
  189. Loading mirror speeds from cached hostfile
  190. * atomic: mir01.syntis.net
  191. * base: centos-mirror.rbc.ru
  192. * epel: be.mirror.eurid.eu
  193. * extras: centos-mirror.rbc.ru
  194. * remi: fr2.rpmfind.net
  195. * rpmforge: apt.sw.be
  196. * updates: centos-mirror.rbc.ru
  197. Setting up Install Process
  198. Resolving Dependencies
  199. --> Running transaction check
  200. ---> Package bitrix-env4.noarch 0:0.0-bitrix set to be updated
  201. --> Processing Dependency: httpd >= 2.2 for package: bitrix-env4-0.0-bitrix.noarch
  202. --> Processing Dependency: poppler >= 0.12.0 for package: bitrix-env4-0.0-bitrix.noarch
  203. --> Processing Dependency: poppler-utils >= 0.12.0 for package: bitrix-env4-0.0-bitrix.noarch
  204. --> Processing Dependency: nginx >= 1.0.0 for package: bitrix-env4-0.0-bitrix.noarch
  205. --> Processing Dependency: mysql-server >= 5.1 for package: bitrix-env4-0.0-bitrix.noarch
  206. --> Processing Dependency: msmtp >= 1.4.13 for package: bitrix-env4-0.0-bitrix.noarch
  207. --> Processing Dependency: mysql >= 5.1 for package: bitrix-env4-0.0-bitrix.noarch
  208. --> Processing Dependency: php-soap for package: bitrix-env4-0.0-bitrix.noarch
  209. --> Processing Dependency: php for package: bitrix-env4-0.0-bitrix.noarch
  210. --> Processing Dependency: php-pecl-memcache for package: bitrix-env4-0.0-bitrix.noarch
  211. --> Processing Dependency: httpd for package: bitrix-env4-0.0-bitrix.noarch
  212. --> Processing Dependency: nagios-plugins-http for package: bitrix-env4-0.0-bitrix.noarch
  213. --> Processing Dependency: nagios-plugins-mysql for package: bitrix-env4-0.0-bitrix.noarch
  214. --> Processing Dependency: stunnel for package: bitrix-env4-0.0-bitrix.noarch
  215. --> Processing Dependency: php-xml for package: bitrix-env4-0.0-bitrix.noarch
  216. --> Processing Dependency: php-pear for package: bitrix-env4-0.0-bitrix.noarch
  217. --> Processing Dependency: samba-winbind for package: bitrix-env4-0.0-bitrix.noarch
  218. --> Processing Dependency: xinetd for package: bitrix-env4-0.0-bitrix.noarch
  219. --> Processing Dependency: php-cli for package: bitrix-env4-0.0-bitrix.noarch
  220. --> Processing Dependency: gcc for package: bitrix-env4-0.0-bitrix.noarch
  221. --> Processing Dependency: php-tidy for package: bitrix-env4-0.0-bitrix.noarch
  222. --> Processing Dependency: librsync-devel for package: bitrix-env4-0.0-bitrix.noarch
  223. --> Processing Dependency: memcached for package: bitrix-env4-0.0-bitrix.noarch
  224. --> Processing Dependency: php-zipstream for package: bitrix-env4-0.0-bitrix.noarch
  225. --> Processing Dependency: csync2 for package: bitrix-env4-0.0-bitrix.noarch
  226. --> Processing Dependency: php-mysql for package: bitrix-env4-0.0-bitrix.noarch
  227. --> Processing Dependency: libidn-devel for package: bitrix-env4-0.0-bitrix.noarch
  228. --> Processing Dependency: nagios-plugins-disk for package: bitrix-env4-0.0-bitrix.noarch
  229. --> Processing Dependency: samba for package: bitrix-env4-0.0-bitrix.noarch
  230. --> Processing Dependency: expect for package: bitrix-env4-0.0-bitrix.noarch
  231. --> Processing Dependency: nagios-plugins-ssh for package: bitrix-env4-0.0-bitrix.noarch
  232. --> Processing Dependency: php-mssql for package: bitrix-env4-0.0-bitrix.noarch
  233. --> Processing Dependency: httpd-tools for package: bitrix-env4-0.0-bitrix.noarch
  234. --> Processing Dependency: krb5-workstation for package: bitrix-env4-0.0-bitrix.noarch
  235. --> Processing Dependency: libtasn1-tools for package: bitrix-env4-0.0-bitrix.noarch
  236. --> Processing Dependency: nagios-plugins-tcp for package: bitrix-env4-0.0-bitrix.noarch
  237. --> Processing Dependency: php-bcmath for package: bitrix-env4-0.0-bitrix.noarch
  238. --> Processing Dependency: php-pecl-apc for package: bitrix-env4-0.0-bitrix.noarch
  239. --> Processing Dependency: php-pecl-geoip for package: bitrix-env4-0.0-bitrix.noarch
  240. --> Processing Dependency: nagios-plugins-ide_smart for package: bitrix-env4-0.0-bitrix.noarch
  241. --> Processing Dependency: mod_rpaf for package: bitrix-env4-0.0-bitrix.noarch
  242. --> Processing Dependency: php-mbstring for package: bitrix-env4-0.0-bitrix.noarch
  243. --> Processing Dependency: catdoc for package: bitrix-env4-0.0-bitrix.noarch
  244. --> Processing Dependency: mod_ssl for package: bitrix-env4-0.0-bitrix.noarch
  245. --> Processing Dependency: nagios-plugins-load for package: bitrix-env4-0.0-bitrix.noarch
  246. --> Processing Dependency: sqlite2-devel for package: bitrix-env4-0.0-bitrix.noarch
  247. --> Processing Dependency: mod_auth_ntlm_winbind for package: bitrix-env4-0.0-bitrix.noarch
  248. --> Processing Dependency: php-pecl-xdebug for package: bitrix-env4-0.0-bitrix.noarch
  249. --> Processing Dependency: samba-client for package: bitrix-env4-0.0-bitrix.noarch
  250. --> Processing Dependency: nagios-plugins-users for package: bitrix-env4-0.0-bitrix.noarch
  251. --> Processing Dependency: authbind for package: bitrix-env4-0.0-bitrix.noarch
  252. --> Processing Dependency: nagios-plugins-swap for package: bitrix-env4-0.0-bitrix.noarch
  253. --> Processing Dependency: munin-node for package: bitrix-env4-0.0-bitrix.noarch
  254. --> Processing Dependency: php-gd for package: bitrix-env4-0.0-bitrix.noarch
  255. --> Processing Dependency: nagios-plugins-procs for package: bitrix-env4-0.0-bitrix.noarch
  256. --> Processing Dependency: php-ldap for package: bitrix-env4-0.0-bitrix.noarch
  257. --> Processing Dependency: autoconf for package: bitrix-env4-0.0-bitrix.noarch
  258. --> Processing Dependency: GeoIP for package: bitrix-env4-0.0-bitrix.noarch
  259. --> Processing Dependency: rsync for package: bitrix-env4-0.0-bitrix.noarch
  260. --> Processing Dependency: php-php-gettext for package: bitrix-env4-0.0-bitrix.noarch
  261. --> Processing Dependency: mercurial for package: bitrix-env4-0.0-bitrix.noarch
  262. --> Processing Dependency: php-mcrypt for package: bitrix-env4-0.0-bitrix.noarch
  263. --> Processing Dependency: libtasn1-devel for package: bitrix-env4-0.0-bitrix.noarch
  264. --> Processing Dependency: sqlite2 for package: bitrix-env4-0.0-bitrix.noarch
  265. --> Processing Dependency: php-pecl-xhprof for package: bitrix-env4-0.0-bitrix.noarch
  266. --> Processing Dependency: pam_krb5 for package: bitrix-env4-0.0-bitrix.noarch
  267. --> Processing Dependency: samba-winbind-clients for package: bitrix-env4-0.0-bitrix.noarch
  268. --> Processing Dependency: ntp for package: bitrix-env4-0.0-bitrix.noarch
  269. --> Processing Dependency: nagios for package: bitrix-env4-0.0-bitrix.noarch
  270. --> Processing Dependency: munin for package: bitrix-env4-0.0-bitrix.noarch
  271. --> Processing Dependency: php-imap for package: bitrix-env4-0.0-bitrix.noarch
  272. --> Processing Dependency: php-common for package: bitrix-env4-0.0-bitrix.noarch
  273. --> Processing Dependency: php-pspell for package: bitrix-env4-0.0-bitrix.noarch
  274. --> Processing Dependency: samba-common for package: bitrix-env4-0.0-bitrix.noarch
  275. --> Processing Dependency: nagios-plugins-icmp for package: bitrix-env4-0.0-bitrix.noarch
  276. --> Processing Dependency: mod_geoip for package: bitrix-env4-0.0-bitrix.noarch
  277. --> Processing Dependency: libtasn1 for package: bitrix-env4-0.0-bitrix.noarch
  278. --> Processing Dependency: nagios-plugins-ping for package: bitrix-env4-0.0-bitrix.noarch
  279. --> Processing Dependency: nagios-plugins-check-updates for package: bitrix-env4-0.0-bitrix.noarch
  280. --> Running transaction check
  281. ---> Package GeoIP.i686 0:1.4.8-1.1.el6.art set to be updated
  282. ---> Package authbind.i386 0:1.0-b set to be updated
  283. ---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
  284. ---> Package catdoc.i686 0:0.94.2-6.el6 set to be updated
  285. --> Processing Dependency: tk for package: catdoc-0.94.2-6.el6.i686
  286. --> Processing Dependency: /usr/bin/wish for package: catdoc-0.94.2-6.el6.i686
  287. ---> Package csync2.i686 0:1.34-10.el6 set to be updated
  288. --> Processing Dependency: librsync.so.1 for package: csync2-1.34-10.el6.i686
  289. --> Processing Dependency: libgnutls.so.26(GNUTLS_1_4) for package: csync2-1.34-10.el6.i686
  290. --> Processing Dependency: libgnutls.so.26 for package: csync2-1.34-10.el6.i686
  291. ---> Package expect.i686 0:5.44.1.15-4.el6 set to be updated
  292. --> Processing Dependency: libtcl8.5.so for package: expect-5.44.1.15-4.el6.i686
  293. ---> Package gcc.i686 0:4.4.6-4.el6 set to be updated
  294. --> Processing Dependency: libgomp = 4.4.6-4.el6 for package: gcc-4.4.6-4.el6.i686
  295. --> Processing Dependency: cpp = 4.4.6-4.el6 for package: gcc-4.4.6-4.el6.i686
  296. --> Processing Dependency: libgcc >= 4.4.6-4.el6 for package: gcc-4.4.6-4.el6.i686
  297. --> Processing Dependency: glibc-devel >= 2.2.90-12 for package: gcc-4.4.6-4.el6.i686
  298. --> Processing Dependency: cloog-ppl >= 0.15 for package: gcc-4.4.6-4.el6.i686
  299. ---> Package httpd.i686 0:2.2.22-1.el6 set to be updated
  300. --> Processing Dependency: /etc/mime.types for package: httpd-2.2.22-1.el6.i686
  301. --> Processing Dependency: libapr-1.so.0 for package: httpd-2.2.22-1.el6.i686
  302. --> Processing Dependency: libaprutil-1.so.0 for package: httpd-2.2.22-1.el6.i686
  303. --> Processing Dependency: apr-util-ldap for package: httpd-2.2.22-1.el6.i686
  304. ---> Package httpd-tools.i686 0:2.2.22-1.el6 set to be updated
  305. ---> Package krb5-workstation.i686 0:1.9-33.el6_3.3 set to be updated
  306. --> Processing Dependency: krb5-libs = 1.9-33.el6_3.3 for package: krb5-workstation-1.9-33.el6_3.3.i686
  307. --> Processing Dependency: libkdb5.so.5(kdb5_5_MIT) for package: krb5-workstation-1.9-33.el6_3.3.i686
  308. --> Processing Dependency: libkdb5.so.5 for package: krb5-workstation-1.9-33.el6_3.3.i686
  309. --> Processing Dependency: libkadm5srv_mit.so.8(kadm5srv_mit_8_MIT) for package: krb5-workstation-1.9-33.el6_3.3.i686
  310. --> Processing Dependency: libkadm5srv_mit.so.8 for package: krb5-workstation-1.9-33.el6_3.3.i686
  311. --> Processing Dependency: libkadm5clnt_mit.so.8(kadm5clnt_mit_8_MIT) for package: krb5-workstation-1.9-33.el6_3.3.i686
  312. --> Processing Dependency: libkadm5clnt_mit.so.8 for package: krb5-workstation-1.9-33.el6_3.3.i686
  313. ---> Package libidn-devel.i686 0:1.18-2.el6 set to be updated
  314. --> Processing Dependency: pkgconfig for package: libidn-devel-1.18-2.el6.i686
  315. --> Processing Dependency: /usr/bin/pkg-config for package: libidn-devel-1.18-2.el6.i686
  316. ---> Package librsync-devel.i686 0:0.9.7-17.el6.art set to be updated
  317. ---> Package libtasn1.i686 0:2.3-3.el6_2.1 set to be updated
  318. ---> Package libtasn1-devel.i686 0:2.3-3.el6_2.1 set to be updated
  319. ---> Package libtasn1-tools.i686 0:2.3-3.el6_2.1 set to be updated
  320. ---> Package memcached.i686 0:1.4.13-2.el6 set to be updated
  321. ---> Package mercurial.i686 0:1.4-3.el6 set to be updated
  322. ---> Package mod_auth_ntlm_winbind.i686 0:0.0.0-0.10.20070129svn713.el6 set to be updated
  323. ---> Package mod_geoip.i686 0:1.2.5-5.el6 set to be updated
  324. ---> Package mod_rpaf.i686 0:0.8-3.el6.art set to be updated
  325. ---> Package mod_ssl.i686 1:2.2.22-1.el6 set to be updated
  326. ---> Package msmtp.i386 0:1.4.24-1.el5.scopserv set to be updated
  327. --> Processing Dependency: libcrypto.so.6 for package: msmtp-1.4.24-1.el5.scopserv.i386
  328. --> Processing Dependency: libssl.so.6 for package: msmtp-1.4.24-1.el5.scopserv.i386
  329. ---> Package munin.noarch 0:2.0.6-2.el6 set to be updated
  330. --> Processing Dependency: perl(URI::_server) for package: munin-2.0.6-2.el6.noarch
  331. --> Processing Dependency: perl(URI) for package: munin-2.0.6-2.el6.noarch
  332. --> Processing Dependency: perl(Time::HiRes) for package: munin-2.0.6-2.el6.noarch
  333. --> Processing Dependency: perl(RRDs) for package: munin-2.0.6-2.el6.noarch
  334. --> Processing Dependency: perl(Params::Validate) for package: munin-2.0.6-2.el6.noarch
  335. --> Processing Dependency: perl(Net::Server::Fork) for package: munin-2.0.6-2.el6.noarch
  336. --> Processing Dependency: perl(Net::Server) for package: munin-2.0.6-2.el6.noarch
  337. --> Processing Dependency: perl(Net::SSLeay) for package: munin-2.0.6-2.el6.noarch
  338. --> Processing Dependency: perl(Net::SNMP) for package: munin-2.0.6-2.el6.noarch
  339. --> Processing Dependency: perl(Net::CIDR) for package: munin-2.0.6-2.el6.noarch
  340. --> Processing Dependency: perl(Munin::Common::Timeout) for package: munin-2.0.6-2.el6.noarch
  341. --> Processing Dependency: perl(Munin::Common::TLSClient) for package: munin-2.0.6-2.el6.noarch
  342. --> Processing Dependency: perl(Munin::Common::Defaults) for package: munin-2.0.6-2.el6.noarch
  343. --> Processing Dependency: perl(Munin::Common::Config) for package: munin-2.0.6-2.el6.noarch
  344. --> Processing Dependency: perl(Log::Log4perl) for package: munin-2.0.6-2.el6.noarch
  345. --> Processing Dependency: perl(IO::Socket::INET6) for package: munin-2.0.6-2.el6.noarch
  346. --> Processing Dependency: perl(HTML::Template) for package: munin-2.0.6-2.el6.noarch
  347. --> Processing Dependency: perl(File::Copy::Recursive) for package: munin-2.0.6-2.el6.noarch
  348. --> Processing Dependency: perl(FCGI) for package: munin-2.0.6-2.el6.noarch
  349. --> Processing Dependency: perl(Digest::SHA1) for package: munin-2.0.6-2.el6.noarch
  350. --> Processing Dependency: perl(Digest::HMAC) for package: munin-2.0.6-2.el6.noarch
  351. --> Processing Dependency: perl(DateTime) for package: munin-2.0.6-2.el6.noarch
  352. --> Processing Dependency: perl(Date::Manip) for package: munin-2.0.6-2.el6.noarch
  353. --> Processing Dependency: perl(Crypt::DES) for package: munin-2.0.6-2.el6.noarch
  354. --> Processing Dependency: perl(Cache::Memcached) for package: munin-2.0.6-2.el6.noarch
  355. --> Processing Dependency: perl(CGI::Fast) for package: munin-2.0.6-2.el6.noarch
  356. --> Processing Dependency: perl(CGI::Carp) for package: munin-2.0.6-2.el6.noarch
  357. ---> Package munin-node.noarch 0:2.0.6-2.el6 set to be updated
  358. --> Processing Dependency: perl(XML::Parser) for package: munin-node-2.0.6-2.el6.noarch
  359. --> Processing Dependency: perl(XML::LibXML) for package: munin-node-2.0.6-2.el6.noarch
  360. --> Processing Dependency: perl(List::MoreUtils) for package: munin-node-2.0.6-2.el6.noarch
  361. --> Processing Dependency: perl(LWP::UserAgent) for package: munin-node-2.0.6-2.el6.noarch
  362. --> Processing Dependency: perl(LWP::Simple) for package: munin-node-2.0.6-2.el6.noarch
  363. --> Processing Dependency: perl(DBI) for package: munin-node-2.0.6-2.el6.noarch
  364. --> Processing Dependency: perl(DBD::Pg) for package: munin-node-2.0.6-2.el6.noarch
  365. --> Processing Dependency: hdparm for package: munin-node-2.0.6-2.el6.noarch
  366. ---> Package mysql.i686 0:5.5.28-12.el6.art set to be updated
  367. --> Processing Dependency: mysql-libs(x86-32) = 5.5.28-12.el6.art for package: mysql-5.5.28-12.el6.art.i686
  368. ---> Package mysql-server.i686 0:5.5.28-12.el6.art set to be updated
  369. --> Processing Dependency: libaio.so.1(LIBAIO_0.4) for package: mysql-server-5.5.28-12.el6.art.i686
  370. --> Processing Dependency: libaio.so.1 for package: mysql-server-5.5.28-12.el6.art.i686
  371. --> Processing Dependency: libaio.so.1(LIBAIO_0.1) for package: mysql-server-5.5.28-12.el6.art.i686
  372. --> Processing Dependency: perl-DBD-MySQL for package: mysql-server-5.5.28-12.el6.art.i686
  373. ---> Package nagios.i686 0:3.4.1-2.el6 set to be updated
  374. --> Processing Dependency: user(nagios) for package: nagios-3.4.1-2.el6.i686
  375. --> Processing Dependency: user(nagios) for package: nagios-3.4.1-2.el6.i686
  376. --> Processing Dependency: nagios-common for package: nagios-3.4.1-2.el6.i686
  377. --> Processing Dependency: libpng12.so.0 for package: nagios-3.4.1-2.el6.i686
  378. --> Processing Dependency: libjpeg.so.62 for package: nagios-3.4.1-2.el6.i686
  379. --> Processing Dependency: libgd.so.2 for package: nagios-3.4.1-2.el6.i686
  380. --> Processing Dependency: group(nagios) for package: nagios-3.4.1-2.el6.i686
  381. --> Processing Dependency: group(nagios) for package: nagios-3.4.1-2.el6.i686
  382. ---> Package nagios-plugins-check-updates.i686 0:1.5.2-1.el6 set to be updated
  383. --> Processing Dependency: perl(Readonly) for package: nagios-plugins-check-updates-1.5.2-1.el6.i686
  384. --> Processing Dependency: perl(Nagios::Plugin::Threshold) for package: nagios-plugins-check-updates-1.5.2-1.el6.i686
  385. --> Processing Dependency: nagios-plugins for package: nagios-plugins-check-updates-1.5.2-1.el6.i686
  386. --> Processing Dependency: perl(Nagios::Plugin) for package: nagios-plugins-check-updates-1.5.2-1.el6.i686
  387. --> Processing Dependency: perl(Nagios::Plugin::Getopt) for package: nagios-plugins-check-updates-1.5.2-1.el6.i686
  388. --> Processing Dependency: yum-security for package: nagios-plugins-check-updates-1.5.2-1.el6.i686
  389. --> Processing Dependency: perl(Sort::Versions) for package: nagios-plugins-check-updates-1.5.2-1.el6.i686
  390. ---> Package nagios-plugins-disk.i686 0:1.4.16-1.el6 set to be updated
  391. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-disk-1.4.16-1.el6.i686
  392. ---> Package nagios-plugins-http.i686 0:1.4.16-1.el6 set to be updated
  393. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-http-1.4.16-1.el6.i686
  394. ---> Package nagios-plugins-icmp.i686 0:1.4.16-1.el6 set to be updated
  395. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-icmp-1.4.16-1.el6.i686
  396. ---> Package nagios-plugins-ide_smart.i686 0:1.4.16-1.el6 set to be updated
  397. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-ide_smart-1.4.16-1.el6.i686
  398. ---> Package nagios-plugins-load.i686 0:1.4.16-1.el6 set to be updated
  399. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-load-1.4.16-1.el6.i686
  400. ---> Package nagios-plugins-mysql.i686 0:1.4.16-1.el6 set to be updated
  401. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-mysql-1.4.16-1.el6.i686
  402. ---> Package nagios-plugins-ping.i686 0:1.4.16-1.el6 set to be updated
  403. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-ping-1.4.16-1.el6.i686
  404. ---> Package nagios-plugins-procs.i686 0:1.4.16-1.el6 set to be updated
  405. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-procs-1.4.16-1.el6.i686
  406. ---> Package nagios-plugins-ssh.i686 0:1.4.16-1.el6 set to be updated
  407. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-ssh-1.4.16-1.el6.i686
  408. ---> Package nagios-plugins-swap.i686 0:1.4.16-1.el6 set to be updated
  409. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-swap-1.4.16-1.el6.i686
  410. ---> Package nagios-plugins-tcp.i686 0:1.4.16-1.el6 set to be updated
  411. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-tcp-1.4.16-1.el6.i686
  412. ---> Package nagios-plugins-users.i686 0:1.4.16-1.el6 set to be updated
  413. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-users-1.4.16-1.el6.i686
  414. ---> Package nginx.i686 0:1.3.7-1.el6 set to be updated
  415. ---> Package ntp.i686 0:4.2.4p8-2.el6.centos set to be updated
  416. --> Processing Dependency: ntpdate = 4.2.4p8-2.el6.centos for package: ntp-4.2.4p8-2.el6.centos.i686
  417. ---> Package pam_krb5.i686 0:2.3.11-9.el6 set to be updated
  418. ---> Package php.i686 0:5.3.17-10.el6.art set to be updated
  419. ---> Package php-bcmath.i686 0:5.3.17-10.el6.art set to be updated
  420. ---> Package php-cli.i686 0:5.3.17-10.el6.art set to be updated
  421. ---> Package php-common.i686 0:5.3.17-10.el6.art set to be updated
  422. ---> Package php-gd.i686 0:5.3.17-10.el6.art set to be updated
  423. --> Processing Dependency: libX11.so.6 for package: php-gd-5.3.17-10.el6.art.i686
  424. --> Processing Dependency: libXpm.so.4 for package: php-gd-5.3.17-10.el6.art.i686
  425. --> Processing Dependency: libt1.so.5 for package: php-gd-5.3.17-10.el6.art.i686
  426. --> Processing Dependency: libfreetype.so.6 for package: php-gd-5.3.17-10.el6.art.i686
  427. ---> Package php-imap.i686 0:5.3.17-10.el6.art set to be updated
  428. --> Processing Dependency: libc-client.so.2007 for package: php-imap-5.3.17-10.el6.art.i686
  429. ---> Package php-ldap.i686 0:5.3.17-10.el6.art set to be updated
  430. ---> Package php-mbstring.i686 0:5.3.17-10.el6.art set to be updated
  431. ---> Package php-mcrypt.i686 0:5.3.17-10.el6.art set to be updated
  432. --> Processing Dependency: libltdl.so.7 for package: php-mcrypt-5.3.17-10.el6.art.i686
  433. --> Processing Dependency: libmcrypt.so.4 for package: php-mcrypt-5.3.17-10.el6.art.i686
  434. ---> Package php-mssql.i686 0:5.3.17-10.el6.art set to be updated
  435. --> Processing Dependency: php-pdo(x86-32) for package: php-mssql-5.3.17-10.el6.art.i686
  436. --> Processing Dependency: libsybdb.so.5 for package: php-mssql-5.3.17-10.el6.art.i686
  437. ---> Package php-mysql.i686 0:5.3.17-10.el6.art set to be updated
  438. ---> Package php-pear.noarch 1:1.9.4-11.el6.remi.1 set to be updated
  439. ---> Package php-pecl-apc.i686 0:3.1.13-2.el6.remi set to be updated
  440. ---> Package php-pecl-geoip.i686 0:1.0.8-3.el6.remi set to be updated
  441. ---> Package php-pecl-memcache.i686 0:3.0.7-3.el6.remi set to be updated
  442. ---> Package php-pecl-xdebug.i686 0:2.2.1-2.el6.remi set to be updated
  443. ---> Package php-pecl-xhprof.i686 0:0.9.2-5.el6.remi set to be updated
  444. ---> Package php-php-gettext.noarch 0:1.0.11-4.el6.remi set to be updated
  445. ---> Package php-pspell.i686 0:5.3.17-10.el6.art set to be updated
  446. --> Processing Dependency: libpspell.so.15 for package: php-pspell-5.3.17-10.el6.art.i686
  447. --> Processing Dependency: libaspell.so.15 for package: php-pspell-5.3.17-10.el6.art.i686
  448. ---> Package php-soap.i686 0:5.3.17-10.el6.art set to be updated
  449. ---> Package php-tidy.i686 0:5.3.17-10.el6.art set to be updated
  450. --> Processing Dependency: libtidy-0.99.so.0 for package: php-tidy-5.3.17-10.el6.art.i686
  451. ---> Package php-xml.i686 0:5.3.17-10.el6.art set to be updated
  452. --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.13) for package: php-xml-5.3.17-10.el6.art.i686
  453. --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24) for package: php-xml-5.3.17-10.el6.art.i686
  454. --> Processing Dependency: libxslt.so.1 for package: php-xml-5.3.17-10.el6.art.i686
  455. --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11) for package: php-xml-5.3.17-10.el6.art.i686
  456. --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18) for package: php-xml-5.3.17-10.el6.art.i686
  457. --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22) for package: php-xml-5.3.17-10.el6.art.i686
  458. --> Processing Dependency: libexslt.so.0 for package: php-xml-5.3.17-10.el6.art.i686
  459. ---> Package php-zipstream.noarch 0:0.2.2-1.el6.remi set to be updated
  460. ---> Package poppler.i686 0:0.12.4-3.el6_0.1 set to be updated
  461. --> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.i686
  462. --> Processing Dependency: libopenjpeg.so.2 for package: poppler-0.12.4-3.el6_0.1.i686
  463. --> Processing Dependency: liblcms.so.1 for package: poppler-0.12.4-3.el6_0.1.i686
  464. --> Processing Dependency: libfontconfig.so.1 for package: poppler-0.12.4-3.el6_0.1.i686
  465. ---> Package poppler-utils.i686 0:0.12.4-3.el6_0.1 set to be updated
  466. ---> Package rsync.i686 0:3.0.6-9.el6 set to be updated
  467. ---> Package samba.i686 0:3.5.10-125.el6 set to be updated
  468. --> Processing Dependency: libtdb.so.1 for package: samba-3.5.10-125.el6.i686
  469. --> Processing Dependency: libtalloc.so.2 for package: samba-3.5.10-125.el6.i686
  470. --> Processing Dependency: libcups.so.2 for package: samba-3.5.10-125.el6.i686
  471. ---> Package samba-client.i686 0:3.5.10-125.el6 set to be updated
  472. ---> Package samba-common.i686 0:3.5.10-125.el6 set to be updated
  473. ---> Package samba-winbind.i686 0:3.5.10-125.el6 set to be updated
  474. ---> Package samba-winbind-clients.i686 0:3.5.10-125.el6 set to be updated
  475. ---> Package sqlite2.i686 0:2.8.17-10.el6 set to be updated
  476. ---> Package sqlite2-devel.i686 0:2.8.17-10.el6 set to be updated
  477. ---> Package stunnel.i686 0:4.29-2.el6 set to be updated
  478. ---> Package xinetd.i686 2:2.3.14-35.el6_3 set to be updated
  479. --> Running transaction check
  480. ---> Package apr.i686 0:1.3.9-5.el6_2 set to be updated
  481. ---> Package apr-util.i686 0:1.3.9-3.el6_0.1 set to be updated
  482. ---> Package apr-util-ldap.i686 0:1.3.9-3.el6_0.1 set to be updated
  483. ---> Package aspell.i686 12:0.60.6-12.el6 set to be updated
  484. ---> Package cloog-ppl.i686 0:0.15.7-1.2.el6 set to be updated
  485. --> Processing Dependency: libppl_c.so.2 for package: cloog-ppl-0.15.7-1.2.el6.i686
  486. --> Processing Dependency: libppl.so.7 for package: cloog-ppl-0.15.7-1.2.el6.i686
  487. ---> Package cpp.i686 0:4.4.6-4.el6 set to be updated
  488. --> Processing Dependency: libmpfr.so.1 for package: cpp-4.4.6-4.el6.i686
  489. ---> Package cups-libs.i686 1:1.4.2-48.el6_3.1 set to be updated
  490. --> Processing Dependency: libtiff.so.3 for package: 1:cups-libs-1.4.2-48.el6_3.1.i686
  491. --> Processing Dependency: libavahi-common.so.3 for package: 1:cups-libs-1.4.2-48.el6_3.1.i686
  492. --> Processing Dependency: libavahi-client.so.3 for package: 1:cups-libs-1.4.2-48.el6_3.1.i686
  493. ---> Package fontconfig.i686 0:2.8.0-3.el6 set to be updated
  494. ---> Package freetds.i686 0:0.91-2.el6 set to be updated
  495. --> Processing Dependency: libodbcinst.so.2 for package: freetds-0.91-2.el6.i686
  496. --> Processing Dependency: libodbc.so.2 for package: freetds-0.91-2.el6.i686
  497. ---> Package freetype.i686 0:2.3.11-6.el6_2.9 set to be updated
  498. ---> Package gd.i686 0:2.0.35-10.el6 set to be updated
  499. ---> Package glibc-devel.i686 0:2.12-1.80.el6_3.5 set to be updated
  500. --> Processing Dependency: glibc-headers = 2.12-1.80.el6_3.5 for package: glibc-devel-2.12-1.80.el6_3.5.i686
  501. --> Processing Dependency: glibc = 2.12-1.80.el6_3.5 for package: glibc-devel-2.12-1.80.el6_3.5.i686
  502. --> Processing Dependency: glibc-headers for package: glibc-devel-2.12-1.80.el6_3.5.i686
  503. ---> Package gnutls.i386 0:2.8.5-4.2 set to be updated
  504. ---> Package hdparm.i686 0:9.16-3.4.el6 set to be updated
  505. ---> Package krb5-libs.i686 0:1.9-33.el6_3.3 set to be updated
  506. ---> Package lcms-libs.i686 0:1.19-1.el6 set to be updated
  507. ---> Package libX11.i686 0:1.3-2.el6 set to be updated
  508. --> Processing Dependency: libX11-common = 1.3-2.el6 for package: libX11-1.3-2.el6.i686
  509. --> Processing Dependency: libxcb.so.1 for package: libX11-1.3-2.el6.i686
  510. ---> Package libXpm.i686 0:3.5.8-2.el6 set to be updated
  511. ---> Package libaio.i686 0:0.3.107-10.el6 set to be updated
  512. ---> Package libc-client.i686 0:2007e-11.el6.art set to be updated
  513. ---> Package libgcc.i686 0:4.4.6-4.el6 set to be updated
  514. ---> Package libgomp.i686 0:4.4.6-4.el6 set to be updated
  515. ---> Package libjpeg.i686 0:6b-46.el6 set to be updated
  516. ---> Package libmcrypt.i686 0:2.5.8-9.el6 set to be updated
  517. ---> Package libpng.i686 2:1.2.49-1.el6_2 set to be updated
  518. ---> Package librsync.i686 0:0.9.7-17.el6.art set to be updated
  519. ---> Package libtalloc.i686 0:2.0.1-1.1.el6 set to be updated
  520. ---> Package libtdb.i686 0:1.2.1-3.el6 set to be updated
  521. ---> Package libtidy.i686 0:0.99.0-19.20070615.1.el6 set to be updated
  522. ---> Package libtool-ltdl.i686 0:2.2.6-15.5.el6 set to be updated
  523. ---> Package libxslt.i686 0:1.1.26-2.el6_3.1 set to be updated
  524. ---> Package mailcap.noarch 0:2.1.31-2.el6 set to be updated
  525. ---> Package munin-common.noarch 0:2.0.6-2.el6 set to be updated
  526. ---> Package mysql-libs.i686 0:5.5.28-12.el6.art set to be updated
  527. ---> Package nagios-common.i686 0:3.4.1-2.el6 set to be updated
  528. ---> Package nagios-plugins.i686 0:1.4.16-1.el6.rf set to be updated
  529. --> Processing Dependency: fping for package: nagios-plugins-1.4.16-1.el6.rf.i686
  530. ---> Package nagios-plugins-disk.i686 0:1.4.16-1.el6 set to be updated
  531. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-disk-1.4.16-1.el6.i686
  532. ---> Package nagios-plugins-http.i686 0:1.4.16-1.el6 set to be updated
  533. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-http-1.4.16-1.el6.i686
  534. ---> Package nagios-plugins-icmp.i686 0:1.4.16-1.el6 set to be updated
  535. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-icmp-1.4.16-1.el6.i686
  536. ---> Package nagios-plugins-ide_smart.i686 0:1.4.16-1.el6 set to be updated
  537. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-ide_smart-1.4.16-1.el6.i686
  538. ---> Package nagios-plugins-load.i686 0:1.4.16-1.el6 set to be updated
  539. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-load-1.4.16-1.el6.i686
  540. ---> Package nagios-plugins-mysql.i686 0:1.4.16-1.el6 set to be updated
  541. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-mysql-1.4.16-1.el6.i686
  542. ---> Package nagios-plugins-ping.i686 0:1.4.16-1.el6 set to be updated
  543. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-ping-1.4.16-1.el6.i686
  544. ---> Package nagios-plugins-procs.i686 0:1.4.16-1.el6 set to be updated
  545. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-procs-1.4.16-1.el6.i686
  546. ---> Package nagios-plugins-ssh.i686 0:1.4.16-1.el6 set to be updated
  547. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-ssh-1.4.16-1.el6.i686
  548. ---> Package nagios-plugins-swap.i686 0:1.4.16-1.el6 set to be updated
  549. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-swap-1.4.16-1.el6.i686
  550. ---> Package nagios-plugins-tcp.i686 0:1.4.16-1.el6 set to be updated
  551. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-tcp-1.4.16-1.el6.i686
  552. ---> Package nagios-plugins-users.i686 0:1.4.16-1.el6 set to be updated
  553. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-users-1.4.16-1.el6.i686
  554. ---> Package ntpdate.i686 0:4.2.4p8-2.el6.centos set to be updated
  555. ---> Package openjpeg-libs.i686 0:1.3-9.el6_3 set to be updated
  556. ---> Package openssl098e.i686 0:0.9.8e-17.el6.centos.2 set to be updated
  557. ---> Package perl-CGI.i686 0:3.51-127.el6 set to be updated
  558. --> Processing Dependency: perl = 4:5.10.1-127.el6 for package: perl-CGI-3.51-127.el6.i686
  559. ---> Package perl-Cache-Memcached.noarch 0:1.28-2.el6 set to be updated
  560. --> Processing Dependency: perl(String::CRC32) for package: perl-Cache-Memcached-1.28-2.el6.noarch
  561. ---> Package perl-Crypt-DES.i686 0:2.05-9.el6 set to be updated
  562. ---> Package perl-DBD-MySQL.i686 0:4.020-1.el6 set to be updated
  563. ---> Package perl-DBD-Pg.i686 0:2.15.1-4.el6_3 set to be updated
  564. ---> Package perl-DBI.i686 0:1.609-4.el6 set to be updated
  565. ---> Package perl-Date-Manip.noarch 0:6.24-1.el6 set to be updated
  566. --> Processing Dependency: perl(YAML::Syck) for package: perl-Date-Manip-6.24-1.el6.noarch
  567. ---> Package perl-DateTime.i686 1:0.5300-1.el6 set to be updated
  568. --> Processing Dependency: perl(Class::Singleton) >= 1.03 for package: 1:perl-DateTime-0.5300-1.el6.i686
  569. --> Processing Dependency: perl(Class::Singleton) for package: 1:perl-DateTime-0.5300-1.el6.i686
  570. ---> Package perl-Digest-HMAC.noarch 0:1.01-22.el6 set to be updated
  571. ---> Package perl-Digest-SHA1.i686 0:2.12-2.el6 set to be updated
  572. ---> Package perl-FCGI.i686 1:0.71-4.el6 set to be updated
  573. ---> Package perl-File-Copy-Recursive.noarch 0:0.38-4.el6 set to be updated
  574. ---> Package perl-HTML-Template.noarch 0:2.9-10.el6 set to be updated
  575. ---> Package perl-IO-Socket-INET6.noarch 0:2.67-1.el6.art set to be updated
  576. --> Processing Dependency: perl(Socket6) for package: perl-IO-Socket-INET6-2.67-1.el6.art.noarch
  577. ---> Package perl-List-MoreUtils.i686 0:0.22-10.el6 set to be updated
  578. ---> Package perl-Log-Log4perl.noarch 0:1.30-1.el6 set to be updated
  579. --> Processing Dependency: perl(Log::Dispatch::FileRotate) >= 1.10 for package: perl-Log-Log4perl-1.30-1.el6.noarch
  580. --> Processing Dependency: perl(Log::Dispatch::Screen) for package: perl-Log-Log4perl-1.30-1.el6.noarch
  581. --> Processing Dependency: perl(Log::Dispatch::Syslog) for package: perl-Log-Log4perl-1.30-1.el6.noarch
  582. --> Processing Dependency: perl(Log::Dispatch::File) for package: perl-Log-Log4perl-1.30-1.el6.noarch
  583. --> Processing Dependency: perl(XML::DOM) for package: perl-Log-Log4perl-1.30-1.el6.noarch
  584. ---> Package perl-Nagios-Plugin.noarch 0:0.35-2.el6.rf set to be updated
  585. --> Processing Dependency: perl(Class::Accessor::Fast) for package: perl-Nagios-Plugin-0.35-2.el6.rf.noarch
  586. --> Processing Dependency: perl(Math::Calc::Units) for package: perl-Nagios-Plugin-0.35-2.el6.rf.noarch
  587. --> Processing Dependency: perl(Config::Tiny) for package: perl-Nagios-Plugin-0.35-2.el6.rf.noarch
  588. --> Processing Dependency: perl(Class::Accessor) for package: perl-Nagios-Plugin-0.35-2.el6.rf.noarch
  589. ---> Package perl-Net-CIDR.noarch 0:0.14-1.el6 set to be updated
  590. ---> Package perl-Net-SNMP.noarch 0:5.2.0-4.el6 set to be updated
  591. ---> Package perl-Net-SSLeay.i686 0:1.35-9.el6 set to be updated
  592. ---> Package perl-Net-Server.noarch 0:0.99-1.el6.rf set to be updated
  593. ---> Package perl-Params-Validate.i686 0:0.92-3.el6 set to be updated
  594. ---> Package perl-Readonly.noarch 0:1.03-11.el6 set to be updated
  595. --> Processing Dependency: perl(Readonly::XS) for package: perl-Readonly-1.03-11.el6.noarch
  596. ---> Package perl-Sort-Versions.noarch 0:1.5-12.el6 set to be updated
  597. ---> Package perl-Time-HiRes.i686 4:1.9721-127.el6 set to be updated
  598. ---> Package perl-URI.noarch 0:1.40-2.el6 set to be updated
  599. ---> Package perl-XML-LibXML.i686 1:1.70-5.el6 set to be updated
  600. --> Processing Dependency: perl(XML::SAX::Exception) for package: 1:perl-XML-LibXML-1.70-5.el6.i686
  601. --> Processing Dependency: perl(XML::SAX::DocumentLocator) for package: 1:perl-XML-LibXML-1.70-5.el6.i686
  602. --> Processing Dependency: perl(XML::SAX::Base) for package: 1:perl-XML-LibXML-1.70-5.el6.i686
  603. --> Processing Dependency: perl(XML::NamespaceSupport) for package: 1:perl-XML-LibXML-1.70-5.el6.i686
  604. ---> Package perl-XML-Parser.i686 0:2.36-7.el6 set to be updated
  605. ---> Package perl-libwww-perl.noarch 0:5.833-2.el6 set to be updated
  606. --> Processing Dependency: perl-HTML-Parser >= 3.33 for package: perl-libwww-perl-5.833-2.el6.noarch
  607. --> Processing Dependency: perl(HTML::Entities) for package: perl-libwww-perl-5.833-2.el6.noarch
  608. --> Processing Dependency: perl(Compress::Zlib) for package: perl-libwww-perl-5.833-2.el6.noarch
  609. ---> Package php-pdo.i686 0:5.3.17-10.el6.art set to be updated
  610. ---> Package pkgconfig.i686 1:0.23-9.1.el6 set to be updated
  611. ---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
  612. ---> Package rrdtool-perl.i686 0:1.3.8-6.el6 set to be updated
  613. --> Processing Dependency: rrdtool = 1.3.8-6.el6 for package: rrdtool-perl-1.3.8-6.el6.i686
  614. --> Processing Dependency: librrd.so.4 for package: rrdtool-perl-1.3.8-6.el6.i686
  615. ---> Package t1lib.i686 0:5.1.2-6.el6_2.1 set to be updated
  616. ---> Package tcl.i686 1:8.5.7-6.el6 set to be updated
  617. ---> Package tk.i686 1:8.5.7-5.el6 set to be updated
  618. --> Processing Dependency: libXrender.so.1 for package: 1:tk-8.5.7-5.el6.i686
  619. --> Processing Dependency: libXft.so.2 for package: 1:tk-8.5.7-5.el6.i686
  620. ---> Package yum-plugin-security.noarch 0:1.1.30-14.el6 set to be updated
  621. --> Running transaction check
  622. ---> Package avahi-libs.i686 0:0.6.25-11.el6 set to be updated
  623. ---> Package fping.i686 0:3.4-1.el6.rf set to be updated
  624. --> Processing Dependency: glibc = 2.12-1.7.el6_0.5 for package: glibc-common-2.12-1.7.el6_0.5.i686
  625. ---> Package glibc.i686 0:2.12-1.80.el6_3.5 set to be updated
  626. ---> Package glibc-headers.i686 0:2.12-1.80.el6_3.5 set to be updated
  627. --> Processing Dependency: kernel-headers >= 2.2.1 for package: glibc-headers-2.12-1.80.el6_3.5.i686
  628. --> Processing Dependency: kernel-headers for package: glibc-headers-2.12-1.80.el6_3.5.i686
  629. ---> Package libX11-common.noarch 0:1.3-2.el6 set to be updated
  630. ---> Package libXft.i686 0:2.1.13-4.1.el6 set to be updated
  631. ---> Package libXrender.i686 0:0.9.5-1.el6 set to be updated
  632. ---> Package libtiff.i686 0:3.9.4-6.el6_3 set to be updated
  633. ---> Package libxcb.i686 0:1.5-1.el6 set to be updated
  634. --> Processing Dependency: libXau.so.6 for package: libxcb-1.5-1.el6.i686
  635. ---> Package mpfr.i686 0:2.4.1-6.el6 set to be updated
  636. ---> Package nagios-plugins-disk.i686 0:1.4.16-1.el6 set to be updated
  637. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-disk-1.4.16-1.el6.i686
  638. ---> Package nagios-plugins-http.i686 0:1.4.16-1.el6 set to be updated
  639. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-http-1.4.16-1.el6.i686
  640. ---> Package nagios-plugins-icmp.i686 0:1.4.16-1.el6 set to be updated
  641. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-icmp-1.4.16-1.el6.i686
  642. ---> Package nagios-plugins-ide_smart.i686 0:1.4.16-1.el6 set to be updated
  643. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-ide_smart-1.4.16-1.el6.i686
  644. ---> Package nagios-plugins-load.i686 0:1.4.16-1.el6 set to be updated
  645. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-load-1.4.16-1.el6.i686
  646. ---> Package nagios-plugins-mysql.i686 0:1.4.16-1.el6 set to be updated
  647. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-mysql-1.4.16-1.el6.i686
  648. ---> Package nagios-plugins-ping.i686 0:1.4.16-1.el6 set to be updated
  649. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-ping-1.4.16-1.el6.i686
  650. ---> Package nagios-plugins-procs.i686 0:1.4.16-1.el6 set to be updated
  651. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-procs-1.4.16-1.el6.i686
  652. ---> Package nagios-plugins-ssh.i686 0:1.4.16-1.el6 set to be updated
  653. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-ssh-1.4.16-1.el6.i686
  654. ---> Package nagios-plugins-swap.i686 0:1.4.16-1.el6 set to be updated
  655. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-swap-1.4.16-1.el6.i686
  656. ---> Package nagios-plugins-tcp.i686 0:1.4.16-1.el6 set to be updated
  657. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-tcp-1.4.16-1.el6.i686
  658. ---> Package nagios-plugins-users.i686 0:1.4.16-1.el6 set to be updated
  659. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-users-1.4.16-1.el6.i686
  660. --> Processing Dependency: perl = 4:5.10.1-115.el6 for package: 1:perl-Pod-Escapes-1.04-115.el6.i686
  661. --> Processing Dependency: perl = 4:5.10.1-115.el6 for package: 1:perl-Module-Pluggable-3.90-115.el6.i686
  662. --> Processing Dependency: perl = 4:5.10.1-115.el6 for package: 1:perl-Pod-Simple-3.13-115.el6.i686
  663. --> Processing Dependency: perl = 4:5.10.1-115.el6 for package: 4:perl-libs-5.10.1-115.el6.i686
  664. --> Processing Dependency: perl = 4:5.10.1-115.el6 for package: 3:perl-version-0.77-115.el6.i686
  665. ---> Package perl.i686 4:5.10.1-127.el6 set to be updated
  666. ---> Package perl-Class-Accessor.noarch 0:0.31-6.1.el6 set to be updated
  667. ---> Package perl-Class-Singleton.noarch 0:1.4-6.el6 set to be updated
  668. ---> Package perl-Compress-Zlib.i686 0:2.020-127.el6 set to be updated
  669. --> Processing Dependency: perl(IO::Uncompress::Gunzip) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.i686
  670. --> Processing Dependency: perl(IO::Compress::Gzip::Constants) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.i686
  671. --> Processing Dependency: perl(IO::Compress::Gzip) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.i686
  672. --> Processing Dependency: perl(IO::Compress::Base::Common) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.i686
  673. --> Processing Dependency: perl(Compress::Raw::Zlib) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.i686
  674. ---> Package perl-Config-Tiny.noarch 0:2.12-7.1.el6 set to be updated
  675. ---> Package perl-HTML-Parser.i686 0:3.64-2.el6 set to be updated
  676. --> Processing Dependency: perl(HTML::Tagset) >= 3.03 for package: perl-HTML-Parser-3.64-2.el6.i686
  677. --> Processing Dependency: perl(HTML::Tagset) for package: perl-HTML-Parser-3.64-2.el6.i686
  678. ---> Package perl-Log-Dispatch.noarch 0:2.27-1.el6 set to be updated
  679. --> Processing Dependency: perl(Mail::Sendmail) for package: perl-Log-Dispatch-2.27-1.el6.noarch
  680. --> Processing Dependency: perl(Mail::Sender) for package: perl-Log-Dispatch-2.27-1.el6.noarch
  681. --> Processing Dependency: perl(Mail::Send) for package: perl-Log-Dispatch-2.27-1.el6.noarch
  682. --> Processing Dependency: perl(MIME::Lite) for package: perl-Log-Dispatch-2.27-1.el6.noarch
  683. ---> Package perl-Log-Dispatch-FileRotate.noarch 0:1.19-4.el6 set to be updated
  684. ---> Package perl-Math-Calc-Units.noarch 0:1.07-6.el6 set to be updated
  685. ---> Package perl-Readonly-XS.i686 0:1.05-3.el6 set to be updated
  686. ---> Package perl-Socket6.i686 0:0.23-3.el6 set to be updated
  687. ---> Package perl-String-CRC32.i686 0:1.4-9.el6 set to be updated
  688. ---> Package perl-XML-DOM.noarch 0:1.44-7.el6 set to be updated
  689. --> Processing Dependency: perl(XML::RegExp) for package: perl-XML-DOM-1.44-7.el6.noarch
  690. ---> Package perl-XML-NamespaceSupport.noarch 0:1.10-3.el6 set to be updated
  691. ---> Package perl-XML-SAX.noarch 0:0.96-7.el6 set to be updated
  692. ---> Package perl-YAML-Syck.i686 0:1.07-4.el6 set to be updated
  693. ---> Package ppl.i686 0:0.10.2-11.el6 set to be updated
  694. ---> Package rrdtool.i686 0:1.3.8-6.el6 set to be updated
  695. --> Processing Dependency: libpangocairo-1.0.so.0 for package: rrdtool-1.3.8-6.el6.i686
  696. --> Processing Dependency: libpango-1.0.so.0 for package: rrdtool-1.3.8-6.el6.i686
  697. --> Processing Dependency: libcairo.so.2 for package: rrdtool-1.3.8-6.el6.i686
  698. --> Processing Dependency: dejavu-sans-mono-fonts for package: rrdtool-1.3.8-6.el6.i686
  699. --> Processing Dependency: dejavu-lgc-sans-mono-fonts for package: rrdtool-1.3.8-6.el6.i686
  700. ---> Package unixODBC.i686 0:2.2.14-11.el6 set to be updated
  701. --> Running transaction check
  702. ---> Package cairo.i686 0:1.8.8-3.1.el6 set to be updated
  703. --> Processing Dependency: libpixman-1.so.0 for package: cairo-1.8.8-3.1.el6.i686
  704. ---> Package dejavu-lgc-sans-mono-fonts.noarch 0:2.30-2.el6 set to be updated
  705. --> Processing Dependency: dejavu-fonts-common = 2.30-2.el6 for package: dejavu-lgc-sans-mono-fonts-2.30-2.el6.noarch
  706. ---> Package dejavu-sans-mono-fonts.noarch 0:2.30-2.el6 set to be updated
  707. ---> Package glibc-common.i686 0:2.12-1.80.el6_3.5 set to be updated
  708. ---> Package kernel-headers.i686 0:2.6.32-279.9.1.el6 set to be updated
  709. ---> Package libXau.i686 0:1.0.5-1.el6 set to be updated
  710. ---> Package nagios-plugins-disk.i686 0:1.4.16-1.el6 set to be updated
  711. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-disk-1.4.16-1.el6.i686
  712. ---> Package nagios-plugins-http.i686 0:1.4.16-1.el6 set to be updated
  713. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-http-1.4.16-1.el6.i686
  714. ---> Package nagios-plugins-icmp.i686 0:1.4.16-1.el6 set to be updated
  715. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-icmp-1.4.16-1.el6.i686
  716. ---> Package nagios-plugins-ide_smart.i686 0:1.4.16-1.el6 set to be updated
  717. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-ide_smart-1.4.16-1.el6.i686
  718. ---> Package nagios-plugins-load.i686 0:1.4.16-1.el6 set to be updated
  719. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-load-1.4.16-1.el6.i686
  720. ---> Package nagios-plugins-mysql.i686 0:1.4.16-1.el6 set to be updated
  721. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-mysql-1.4.16-1.el6.i686
  722. ---> Package nagios-plugins-ping.i686 0:1.4.16-1.el6 set to be updated
  723. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-ping-1.4.16-1.el6.i686
  724. ---> Package nagios-plugins-procs.i686 0:1.4.16-1.el6 set to be updated
  725. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-procs-1.4.16-1.el6.i686
  726. ---> Package nagios-plugins-ssh.i686 0:1.4.16-1.el6 set to be updated
  727. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-ssh-1.4.16-1.el6.i686
  728. ---> Package nagios-plugins-swap.i686 0:1.4.16-1.el6 set to be updated
  729. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-swap-1.4.16-1.el6.i686
  730. ---> Package nagios-plugins-tcp.i686 0:1.4.16-1.el6 set to be updated
  731. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-tcp-1.4.16-1.el6.i686
  732. ---> Package nagios-plugins-users.i686 0:1.4.16-1.el6 set to be updated
  733. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-users-1.4.16-1.el6.i686
  734. ---> Package pango.i686 0:1.28.1-3.el6_0.5.1.centos set to be updated
  735. --> Processing Dependency: libthai >= 0.1.9 for package: pango-1.28.1-3.el6_0.5.1.centos.i686
  736. --> Processing Dependency: libthai.so.0(LIBTHAI_0.1) for package: pango-1.28.1-3.el6_0.5.1.centos.i686
  737. --> Processing Dependency: libthai.so.0 for package: pango-1.28.1-3.el6_0.5.1.centos.i686
  738. ---> Package perl-Compress-Raw-Zlib.i686 1:2.020-127.el6 set to be updated
  739. ---> Package perl-HTML-Tagset.noarch 0:3.20-4.el6 set to be updated
  740. ---> Package perl-IO-Compress-Base.i686 0:2.020-127.el6 set to be updated
  741. ---> Package perl-IO-Compress-Zlib.i686 0:2.020-127.el6 set to be updated
  742. ---> Package perl-MIME-Lite.noarch 0:3.027-2.el6 set to be updated
  743. --> Processing Dependency: perl(MIME::Types) >= 1.28 for package: perl-MIME-Lite-3.027-2.el6.noarch
  744. --> Processing Dependency: perl(Email::Date::Format) for package: perl-MIME-Lite-3.027-2.el6.noarch
  745. ---> Package perl-Mail-Sender.noarch 0:0.8.16-3.el6 set to be updated
  746. ---> Package perl-Mail-Sendmail.noarch 0:0.79-12.el6 set to be updated
  747. ---> Package perl-MailTools.noarch 0:2.04-4.el6 set to be updated
  748. --> Processing Dependency: perl(Date::Parse) for package: perl-MailTools-2.04-4.el6.noarch
  749. --> Processing Dependency: perl(Date::Format) for package: perl-MailTools-2.04-4.el6.noarch
  750. ---> Package perl-Module-Pluggable.i686 1:3.90-127.el6 set to be updated
  751. ---> Package perl-Pod-Escapes.i686 1:1.04-127.el6 set to be updated
  752. ---> Package perl-Pod-Simple.i686 1:3.13-127.el6 set to be updated
  753. ---> Package perl-XML-RegExp.noarch 0:0.03-7.el6 set to be updated
  754. ---> Package perl-libs.i686 4:5.10.1-127.el6 set to be updated
  755. ---> Package perl-version.i686 3:0.77-127.el6 set to be updated
  756. --> Running transaction check
  757. ---> Package dejavu-fonts-common.noarch 0:2.30-2.el6 set to be updated
  758. --> Processing Dependency: fontpackages-filesystem for package: dejavu-fonts-common-2.30-2.el6.noarch
  759. ---> Package libthai.i686 0:0.1.12-3.el6 set to be updated
  760. ---> Package nagios-plugins-disk.i686 0:1.4.16-1.el6 set to be updated
  761. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-disk-1.4.16-1.el6.i686
  762. ---> Package nagios-plugins-http.i686 0:1.4.16-1.el6 set to be updated
  763. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-http-1.4.16-1.el6.i686
  764. ---> Package nagios-plugins-icmp.i686 0:1.4.16-1.el6 set to be updated
  765. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-icmp-1.4.16-1.el6.i686
  766. ---> Package nagios-plugins-ide_smart.i686 0:1.4.16-1.el6 set to be updated
  767. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-ide_smart-1.4.16-1.el6.i686
  768. ---> Package nagios-plugins-load.i686 0:1.4.16-1.el6 set to be updated
  769. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-load-1.4.16-1.el6.i686
  770. ---> Package nagios-plugins-mysql.i686 0:1.4.16-1.el6 set to be updated
  771. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-mysql-1.4.16-1.el6.i686
  772. ---> Package nagios-plugins-ping.i686 0:1.4.16-1.el6 set to be updated
  773. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-ping-1.4.16-1.el6.i686
  774. ---> Package nagios-plugins-procs.i686 0:1.4.16-1.el6 set to be updated
  775. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-procs-1.4.16-1.el6.i686
  776. ---> Package nagios-plugins-ssh.i686 0:1.4.16-1.el6 set to be updated
  777. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-ssh-1.4.16-1.el6.i686
  778. ---> Package nagios-plugins-swap.i686 0:1.4.16-1.el6 set to be updated
  779. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-swap-1.4.16-1.el6.i686
  780. ---> Package nagios-plugins-tcp.i686 0:1.4.16-1.el6 set to be updated
  781. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-tcp-1.4.16-1.el6.i686
  782. ---> Package nagios-plugins-users.i686 0:1.4.16-1.el6 set to be updated
  783. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-users-1.4.16-1.el6.i686
  784. ---> Package perl-Email-Date-Format.noarch 0:1.002-5.el6 set to be updated
  785. ---> Package perl-MIME-Types.noarch 0:1.28-2.el6 set to be updated
  786. ---> Package perl-TimeDate.noarch 1:1.16-11.1.el6 set to be updated
  787. ---> Package pixman.i686 0:0.18.4-1.el6_0.1 set to be updated
  788. --> Running transaction check
  789. ---> Package fontpackages-filesystem.noarch 0:1.41-1.1.el6 set to be updated
  790. ---> Package nagios-plugins-disk.i686 0:1.4.16-1.el6 set to be updated
  791. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-disk-1.4.16-1.el6.i686
  792. ---> Package nagios-plugins-http.i686 0:1.4.16-1.el6 set to be updated
  793. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-http-1.4.16-1.el6.i686
  794. ---> Package nagios-plugins-icmp.i686 0:1.4.16-1.el6 set to be updated
  795. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-icmp-1.4.16-1.el6.i686
  796. ---> Package nagios-plugins-ide_smart.i686 0:1.4.16-1.el6 set to be updated
  797. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-ide_smart-1.4.16-1.el6.i686
  798. ---> Package nagios-plugins-load.i686 0:1.4.16-1.el6 set to be updated
  799. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-load-1.4.16-1.el6.i686
  800. ---> Package nagios-plugins-mysql.i686 0:1.4.16-1.el6 set to be updated
  801. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-mysql-1.4.16-1.el6.i686
  802. ---> Package nagios-plugins-ping.i686 0:1.4.16-1.el6 set to be updated
  803. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-ping-1.4.16-1.el6.i686
  804. ---> Package nagios-plugins-procs.i686 0:1.4.16-1.el6 set to be updated
  805. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-procs-1.4.16-1.el6.i686
  806. ---> Package nagios-plugins-ssh.i686 0:1.4.16-1.el6 set to be updated
  807. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-ssh-1.4.16-1.el6.i686
  808. ---> Package nagios-plugins-swap.i686 0:1.4.16-1.el6 set to be updated
  809. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-swap-1.4.16-1.el6.i686
  810. ---> Package nagios-plugins-tcp.i686 0:1.4.16-1.el6 set to be updated
  811. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-tcp-1.4.16-1.el6.i686
  812. ---> Package nagios-plugins-users.i686 0:1.4.16-1.el6 set to be updated
  813. --> Processing Dependency: nagios-plugins = 1.4.16-1.el6 for package: nagios-plugins-users-1.4.16-1.el6.i686
  814. --> Finished Dependency Resolution
  815. Error: Package: nagios-plugins-swap-1.4.16-1.el6.i686 (CentALT)
  816. Requires: nagios-plugins = 1.4.16-1.el6
  817. Available: nagios-plugins-1.4.15-2.el6.rf.i686 (rpmforge)
  818. nagios-plugins = 1.4.15-2.el6.rf
  819. Available: nagios-plugins-1.4.15-7.el6.i686 (epel)
  820. nagios-plugins = 1.4.15-7.el6
  821. Available: nagios-plugins-1.4.16-1.el6.i686 (CentALT)
  822. nagios-plugins = 1.4.16-1.el6
  823. Installing: nagios-plugins-1.4.16-1.el6.rf.i686 (rpmforge)
  824. nagios-plugins = 1.4.16-1.el6.rf
  825. Error: Package: nagios-plugins-mysql-1.4.16-1.el6.i686 (CentALT)
  826. Requires: nagios-plugins = 1.4.16-1.el6
  827. Available: nagios-plugins-1.4.15-2.el6.rf.i686 (rpmforge)
  828. nagios-plugins = 1.4.15-2.el6.rf
  829. Available: nagios-plugins-1.4.15-7.el6.i686 (epel)
  830. nagios-plugins = 1.4.15-7.el6
  831. Available: nagios-plugins-1.4.16-1.el6.i686 (CentALT)
  832. nagios-plugins = 1.4.16-1.el6
  833. Installing: nagios-plugins-1.4.16-1.el6.rf.i686 (rpmforge)
  834. nagios-plugins = 1.4.16-1.el6.rf
  835. Error: Package: nagios-plugins-disk-1.4.16-1.el6.i686 (CentALT)
  836. Requires: nagios-plugins = 1.4.16-1.el6
  837. Available: nagios-plugins-1.4.15-2.el6.rf.i686 (rpmforge)
  838. nagios-plugins = 1.4.15-2.el6.rf
  839. Available: nagios-plugins-1.4.15-7.el6.i686 (epel)
  840. nagios-plugins = 1.4.15-7.el6
  841. Available: nagios-plugins-1.4.16-1.el6.i686 (CentALT)
  842. nagios-plugins = 1.4.16-1.el6
  843. Installing: nagios-plugins-1.4.16-1.el6.rf.i686 (rpmforge)
  844. nagios-plugins = 1.4.16-1.el6.rf
  845. Error: Package: nagios-plugins-icmp-1.4.16-1.el6.i686 (CentALT)
  846. Requires: nagios-plugins = 1.4.16-1.el6
  847. Available: nagios-plugins-1.4.15-2.el6.rf.i686 (rpmforge)
  848. nagios-plugins = 1.4.15-2.el6.rf
  849. Available: nagios-plugins-1.4.15-7.el6.i686 (epel)
  850. nagios-plugins = 1.4.15-7.el6
  851. Available: nagios-plugins-1.4.16-1.el6.i686 (CentALT)
  852. nagios-plugins = 1.4.16-1.el6
  853. Installing: nagios-plugins-1.4.16-1.el6.rf.i686 (rpmforge)
  854. nagios-plugins = 1.4.16-1.el6.rf
  855. Error: Package: nagios-plugins-http-1.4.16-1.el6.i686 (CentALT)
  856. Requires: nagios-plugins = 1.4.16-1.el6
  857. Available: nagios-plugins-1.4.15-2.el6.rf.i686 (rpmforge)
  858. nagios-plugins = 1.4.15-2.el6.rf
  859. Available: nagios-plugins-1.4.15-7.el6.i686 (epel)
  860. nagios-plugins = 1.4.15-7.el6
  861. Available: nagios-plugins-1.4.16-1.el6.i686 (CentALT)
  862. nagios-plugins = 1.4.16-1.el6
  863. Installing: nagios-plugins-1.4.16-1.el6.rf.i686 (rpmforge)
  864. nagios-plugins = 1.4.16-1.el6.rf
  865. Error: Package: nagios-plugins-procs-1.4.16-1.el6.i686 (CentALT)
  866. Requires: nagios-plugins = 1.4.16-1.el6
  867. Available: nagios-plugins-1.4.15-2.el6.rf.i686 (rpmforge)
  868. nagios-plugins = 1.4.15-2.el6.rf
  869. Available: nagios-plugins-1.4.15-7.el6.i686 (epel)
  870. nagios-plugins = 1.4.15-7.el6
  871. Available: nagios-plugins-1.4.16-1.el6.i686 (CentALT)
  872. nagios-plugins = 1.4.16-1.el6
  873. Installing: nagios-plugins-1.4.16-1.el6.rf.i686 (rpmforge)
  874. nagios-plugins = 1.4.16-1.el6.rf
  875. Error: Package: nagios-plugins-ssh-1.4.16-1.el6.i686 (CentALT)
  876. Requires: nagios-plugins = 1.4.16-1.el6
  877. Available: nagios-plugins-1.4.15-2.el6.rf.i686 (rpmforge)
  878. nagios-plugins = 1.4.15-2.el6.rf
  879. Available: nagios-plugins-1.4.15-7.el6.i686 (epel)
  880. nagios-plugins = 1.4.15-7.el6
  881. Available: nagios-plugins-1.4.16-1.el6.i686 (CentALT)
  882. nagios-plugins = 1.4.16-1.el6
  883. Installing: nagios-plugins-1.4.16-1.el6.rf.i686 (rpmforge)
  884. nagios-plugins = 1.4.16-1.el6.rf
  885. Error: Package: nagios-plugins-ide_smart-1.4.16-1.el6.i686 (CentALT)
  886. Requires: nagios-plugins = 1.4.16-1.el6
  887. Available: nagios-plugins-1.4.15-2.el6.rf.i686 (rpmforge)
  888. nagios-plugins = 1.4.15-2.el6.rf
  889. Available: nagios-plugins-1.4.15-7.el6.i686 (epel)
  890. nagios-plugins = 1.4.15-7.el6
  891. Available: nagios-plugins-1.4.16-1.el6.i686 (CentALT)
  892. nagios-plugins = 1.4.16-1.el6
  893. Installing: nagios-plugins-1.4.16-1.el6.rf.i686 (rpmforge)
  894. nagios-plugins = 1.4.16-1.el6.rf
  895. Error: Package: nagios-plugins-load-1.4.16-1.el6.i686 (CentALT)
  896. Requires: nagios-plugins = 1.4.16-1.el6
  897. Available: nagios-plugins-1.4.15-2.el6.rf.i686 (rpmforge)
  898. nagios-plugins = 1.4.15-2.el6.rf
  899. Available: nagios-plugins-1.4.15-7.el6.i686 (epel)
  900. nagios-plugins = 1.4.15-7.el6
  901. Available: nagios-plugins-1.4.16-1.el6.i686 (CentALT)
  902. nagios-plugins = 1.4.16-1.el6
  903. Installing: nagios-plugins-1.4.16-1.el6.rf.i686 (rpmforge)
  904. nagios-plugins = 1.4.16-1.el6.rf
  905. Error: Package: nagios-plugins-tcp-1.4.16-1.el6.i686 (CentALT)
  906. Requires: nagios-plugins = 1.4.16-1.el6
  907. Available: nagios-plugins-1.4.15-2.el6.rf.i686 (rpmforge)
  908. nagios-plugins = 1.4.15-2.el6.rf
  909. Available: nagios-plugins-1.4.15-7.el6.i686 (epel)
  910. nagios-plugins = 1.4.15-7.el6
  911. Available: nagios-plugins-1.4.16-1.el6.i686 (CentALT)
  912. nagios-plugins = 1.4.16-1.el6
  913. Installing: nagios-plugins-1.4.16-1.el6.rf.i686 (rpmforge)
  914. nagios-plugins = 1.4.16-1.el6.rf
  915. Error: Package: nagios-plugins-users-1.4.16-1.el6.i686 (CentALT)
  916. Requires: nagios-plugins = 1.4.16-1.el6
  917. Available: nagios-plugins-1.4.15-2.el6.rf.i686 (rpmforge)
  918. nagios-plugins = 1.4.15-2.el6.rf
  919. Available: nagios-plugins-1.4.15-7.el6.i686 (epel)
  920. nagios-plugins = 1.4.15-7.el6
  921. Available: nagios-plugins-1.4.16-1.el6.i686 (CentALT)
  922. nagios-plugins = 1.4.16-1.el6
  923. Installing: nagios-plugins-1.4.16-1.el6.rf.i686 (rpmforge)
  924. nagios-plugins = 1.4.16-1.el6.rf
  925. Error: Package: nagios-plugins-ping-1.4.16-1.el6.i686 (CentALT)
  926. Requires: nagios-plugins = 1.4.16-1.el6
  927. Available: nagios-plugins-1.4.15-2.el6.rf.i686 (rpmforge)
  928. nagios-plugins = 1.4.15-2.el6.rf
  929. Available: nagios-plugins-1.4.15-7.el6.i686 (epel)
  930. nagios-plugins = 1.4.15-7.el6
  931. Available: nagios-plugins-1.4.16-1.el6.i686 (CentALT)
  932. nagios-plugins = 1.4.16-1.el6
  933. Installing: nagios-plugins-1.4.16-1.el6.rf.i686 (rpmforge)
  934. nagios-plugins = 1.4.16-1.el6.rf
  935. You could try using --skip-broken to work around the problem
  936. You could try running: rpm -Va --nofiles --nodigest
  937. Bitrix Environment for Linux installation complete
RAW Paste Data

Adblocker detected! Please consider disabling it...

We've detected AdBlock Plus or some other adblocking software preventing Pastebin.com from fully loading.

We don't have any obnoxious sound, or popup ads, we actively block these annoying types of ads!

Please add Pastebin.com to your ad blocker whitelist or disable your adblocking software.

×